<?php

defined('L_EXEC') or die();

// Available placeholders:
// {$customizationConfig['organizationName']}
// {$customizationConfig['fullOrganizationName']}
// {$customizationConfig['supportEmailAddress']}

$translations['home']['hello'] = "Hallo";
$translations['home']['welcomeMessage'] = "Wilkommen bei deinem {$customizationConfig['organizationName']}-Account - Ein Login für alles";
$translations['home']['menu']['linksLabel'] = "{$customizationConfig['organizationName']} Dienste";
$translations['home']['menu']['changePasswordLabel'] = "Passwort ändern";
$translations['home']['menu']['changeEmailLabel'] = "E-Mail-Adresse ändern";
$translations['home']['menu']['generateJitsiLinkLabel'] = "Jitsi Link generieren";
$translations['home']['menu']['logoutLabel'] = "Abmelden";
$translations['home']['menu']['loginLabel'] = "Anmelden";

// These rules are currently hard coded!
$translations['passwordRules'][0] = "Das Passwort muss mindestens 7 Zeichen lang sein.";
$translations['passwordRules'][1] = "Das Passwort muss mindestens eine Zahl oder ein Sonderzeichen enthalten.";
$translations['passwordRules'][2] = "Das Passwort muss mindestens einen Klein- und einen Großbuchstaben enthalten.";

$translations['results']['internalError'] = "Interner Fehler. Falls das Problem bestehen bleibt, kontaktieren sie bitte <a href=\"mailto:{$customizationConfig['supportEmailAddress']}?body=Fehlercode: %ERR%; URI: {$_SERVER['REQUEST_URI']}\">{$customizationConfig['supportEmailAddress']}</a> (%ERR%)";
$translations['results']['permissionDenied'] = "Zugriff verweigert";
$translations['results']['noPermissionToAnyPage'] = str_replace("%ERR%", "0005", $translations['results']['internalError']);
$translations['results']['loginSuccess'] = "Erfolgreich angemeldet";
$translations['results']['loginFailed'] = "Ungültige Zugangsdaten";
$translations['results']['loginRequired'] = "Bitte zuerst anmelden!";
$translations['results']['oldPasswordIsWrong'] = "Das aktulle Passwort ist falsch";
$translations['results']['newPasswordMustNotBeEqualToOldPassword'] = "Das neue Passwort darf nicht mit dem Alten übereinstimmen";
$translations['results']['newPasswordAndRepeatDidNotMatch'] = "Die Passwörter stimmen nicht überein";
$translations['results']['passwordIsTooShort'] = $translations['passwordRules'][0];
$translations['results']['newPasswordMustNotBeOldPassword'] = "Das neue Passwort darf nicht mit dem Alten übereinstimmen.";
$translations['results']['passwordChangedSuccessfully'] = "Dein Passwort wurde erfolgreich geändert.";
$translations['results']['timerSetSuccessfully'] = "The timer was started successfully";

$translations['globals']['title'] = "{$customizationConfig['organizationName']} Account";
$translations['globals']['usernameLabel'] = "Benutzername";
$translations['globals']['passwordLabel'] = "Passwort";
$translations['globals']['emailAddress'] = "E-Mail-Adresse";

$translations['login']['title'] = "Bitte anmelden";
$translations['login']['submitLabel'] = "Anmelden";
$translations['login']['footnote'] = "Login für Mitglieder des {$customizationConfig['fullOrganizationName']}";

$translations['changePassword']['passwordRulesHeader'] = "Regeln für Passwörter:";
$translations['changePassword']['currentPasswordLabel'] = "Aktuelles Passwort";
$translations['changePassword']['newPasswordLabel'] = "Neues Passwort";
$translations['changePassword']['repeatNewPasswordLabel'] = "Neues Password Wiederholen";
$translations['changePassword']['submitLabel'] = "Passwort ändern";